<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="zs"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>土耳其有限保修</title></head><body id=""><div class="header">重要信息</div><h1>土耳其有限保修</h1><div>
<p>遵照本有限保修条件，Sony Mobile Communications AB（索尼移动）（地址：<span class="keep-together">221 88 Lund</span>, Sweden）或其当地子公司保证，消费者最初购买本设备（包括手机、平板电脑或配件）时其设计、材料和工艺无缺陷，后续有效期为两(2)年。</p>
<p>如果在保修期内，在正常使用和维护条件下，本设备由于设计、材料或工艺缺陷导致无法使用，设备销售国家/地区的索尼授权分销商或服务合作伙伴可根据此处规定的条款和条件，自行决定维修、更换设备或退款。</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>设备经维修或更换后，您的某些个人设定、下载信息和其他信息可能会丢失。目前，根据适用的法律、其他法规或者技术限制，可能不允许索尼对某些下载信息进行备份。索尼不对任何丢失的信息承担任何责任或者赔偿任何损失。在将设备送交维修或更换前，应始终备份保存在设备上的所有信息，例如下载信息、日历和通讯录。</p></td></tr></table> </div>
</div>
               

            </body></html>